GRIB_REPAIR(1)

DESCRIPTION
grib_repair reads a grib file, outputs a repaired grib file, fixing any issues discovered.

USAGE
grib_repair in_file out_file ... grib_repair will discover any sections within a grib file that are not GRIB format but BUFR or HDF5 (NetCDF) and convert these as necessary into grib format to repair the file.

AUTHOR
This man page was written by Alastair McKinstry <mckinstry@debian.org>